

footer .column1 {
position: relative;
top: -18px;
}
.filter_holder ul li.active span, .filter_holder ul li.active span:hover, .filter_holder ul li:hover span {color: #006b40 !important;}
.projects_holder.hover_text article .feature_holder {
    width: 100%;
    display: none;
}
.q_accordion_holder.accordion .ui-accordion-header.ui-state-active .accordion_mark {
    background-color: transparent;
    transition: background-color .3s ease-in-out;
}
.q_accordion_holder.accordion .ui-accordion-header .accordion_mark {
    border: none;}
.portfolio_navigation.navigation_title .post_info span.categories {
    font-size: 12px;
    color: #b2b2b2;
    line-height: 1em;
    text-transform: none;
    margin-bottom: 8px;
}
.q_accordion_holder.accordion.ui-accordion-header:hover, .tab-title:hover  span {
color:#b2b2b2 !important;
}
.qbutton.white {color: #ffffff; background-color: #b2b2b2; font-size: 12px; position: relative; right: 0; left: 50px; padding: 2px 8px; }
.qbutton {padding: 4px 8px;}
h5 {
    margin: 6px 0;
}
.portfolio_slides .hover_feature_holder_inner .qbutton {
    margin-top: 24px;
    margin-left: 5px;
    margin-right: 5px;
    display: none;
}
.header_top_bottom_holder, .header_inner .clearfix {
    position: relative;
    background-color: #ffffff !important;
}
h6, .h6, h6 a {
    font-family: 'Roboto', sans-serif;
    background-color: #03683c;
    display: table-caption;
    color: #fff;
    padding: 0px 4px;
    margin: 7px 0;
}
 .footer_top .widget_recent_entries>ul>li>span {
    font-size: 14px;
    color: #e3e3e3e3;}
.footer_top {
    padding: 72px 0 52px;
    font-family: Roboto;

}
.footer_top .textwidget {font-size: 14px; line-height: 21px;color: #ffffff;}
.portfolio_custom_date, .portfolio_custom_field {display:none;}
header:not(.with_hover_bg_color) nav.main_menu>ul>li>a>span:not(.plus), nav.vertical_menu>ul>li>a>span:not(.plus) {
    position: relative;
    display: inline-block;
    line-height: initial;
    color: #00483f;
}
.title h1, .title.title_size_small h1 {
    font-size: 22px;
    line-height: 1.304347826086957em;
}
